				
/* complete */
form {		
			display:flex;
			flex-direction:column; 
			background-color:#BDCFDB;;
			width:90%;
			padding:0.5em;
			margin:1.5em auto;
			border:thin solid black;
			border-radius:10px;
}
h2{
    color:black;
}
		
/* complete */			
 	
    .flex-form {
				display:flex;
				margin-bottom:0.3em;
				}


	/* complete */

  .flex-form label {
	 
  					text-align: right ;
  					flex:.25;
  					margin-top: 0.5em;
  					margin-right:0.5em;
  				}	
  				
  .flex-form input, select, textarea {
  					flex:.5;
  					}
  					
  					
  	.flex-radio  {
  				display:flex;
		/* complete */
  				flex-direction:row;
  				justify-content:center;
  				margin-left:1.8em;
  				margin-top:1.2em;
  				margin-bottom:1.2em;
  				}
  				

  				
  	.flex-radio  label {
  			margin-right:1.8em;}
	 
	.flex-buttons  {
				display:flex;
		 /* complete */
				justify-content:center;
				}
	 

	 
textarea {
		height:100px;
		}


 /* complete */			
fieldset {	display:flex;
			flex-direction:column;
			margin:0.5em;
			padding:0.5em;
			}
			
	 /* End flex css */			

section  {
			padding:0.5em;
			}
	
	
	
img  {
		width:25%;
		float:right;
		border:none;
		padding:0;
		margin:0.9em;
		}
	 